<?xml version="1.0" encoding="utf-8"?>
<resources>

    <string name="menu_label">Aprire il collegamento</string>
    <string name="error_unable_to_open">Impossibile aprire:\n%1$s</string>
    <string name="error_no_url_found">Nessun link trovato.</string>
    <string name="lbl_video">Manuale</string>
    <string name="lbl_source_code">Codice sorgente</string>
    <string name="menu_label_incognito">Aprire il collegamento in incognito</string>
    <string name="lbl_version">Versione: %1$s</string>

</resources>